﻿.clearfix:before,
.clearfix:after, .container:after, .container:before {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after, .container:after, .container:before {
    clear: both;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
ul, ol{margin-bottom:15px;}
a {
    color: #1f88ca;
    text-decoration: none;
}

    a:hover, a:active {
        color: #ef3b41;
    }

fieldset, img {
    border: none;
}

li {
    list-style-position: inside;
}

body {
    font-size: 18px;
    line-height: 1.4;
    font-family: 'Roboto', sans-serif;
    position: relative;
    color: #313131;
}

* {
    padding: 0;
    margin: 0;
}

p {
    line-height: 1.5em;
	margin-bottom:15px;
}

.imgpro {
    width: 40%;
    float: left;
    text-align: center;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    padding: 45px 0;
}

.infopro {
    width: 54%;
    float: left;
    margin-left: 60px;
}

.title h2 {
    margin: 10px 0;
    color: #1f88ca;
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed Regular';
}

.hotline {
    width: 42%;
    float: left;
}

.mtsp {
    font-size: 15px;
    margin-bottom: 15px;
padding: 30px 20px;
}

.contact {
    border-top: 2px solid #e5e5e5;
    padding: 15px 0;
}

.modcart {
    margin-top: 27px;
}

    .modcart a {
        display: inline-block;
        width: 100%;
        color: #fff;
        background: #d0a10b;
        padding: 14px 40px;
        text-align: center;
    }

        .modcart a:hover {
            border: 1px solid #deb908;
            background: #ffffff;
            color: #005aab;
        }
		.box-info{
overflow: hidden;display: flex;justify-content: space-between;
}
@media (max-width:480px) {
.box-info{
	display:block;
}
    .imgpro, .infopro{
        width:100% !important;
        float:none !important;
        margin:0 !important;
}
}